local fn = _gn(0x3a4566f4)
--- SET_VEHICLE_NEXT_GEAR
-- @param vehicle The vehicle handle.
-- @param nextGear The vehicles next gear.
function Global.SetVehicleNextGear(vehicle, nextGear)
	return fn(vehicle, nextGear)
end
